#stacks_in_117_page27>.s3_row {
	margin: 0 -3px;
}

#stacks_in_117_page27>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_117_page27>.s3_row  {
		margin: -3px;
	}
	#stacks_in_117_page27>.s3_row>.s3_column {
		padding: 3px;
		width:50%;
	}
	#stacks_in_117_page27>.s3_row>.s3_column_right {
		padding: 3px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_117_page27>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_117_page27>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_out_117_page27 {
	width: 81%;
	margin-left:0;
}

#stacks_out_118_page27 {
	width: 55%;
	margin-left:0;
}

#stacks_in_118_page27 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_14_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_100_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_60_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_62_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_54_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_66_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_68_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_72_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_72_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_72_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_72_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_72_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_72_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_72_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_77_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_79_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_79_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_79_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_79_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_79_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_79_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_79_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_80_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_86_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_86_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_86_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_86_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_86_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_86_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_86_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_87_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_93_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_93_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_93_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_93_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_94_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_102_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_102_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_102_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_102_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_102_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_102_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_102_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_103_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_109_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_109_page27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_109_page27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_109_page27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_109_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_109_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_109_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_110_page27 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_129_page27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_129_page27>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_129_page27>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_129_page27>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_129_page27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_129_page27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_130_page27 {
	width: 200px;
}

#stacks_in_130_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_133_page27 {
	width: 170px;
}

#stacks_in_133_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_136_page27 {
	width: 250px;
}

#stacks_in_136_page27 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_139_page27 {
	width: 250px;
}

#stacks_in_139_page27 {
	margin:  5px;
	padding:  5px;
}
